vdpau-video 0.7.3-2ubuntu1 source package in Ubuntu

Changelog

vdpau-video (0.7.3-2ubuntu1) raring; urgency=low

  * Added patch from Gentoo bug #438180 (backported from upstream
    gstreamer-vaapi), fixing FTBFS.
 -- Daniel T Chen <email address hidden>   Sat, 13 Apr 2013 09:39:54 -0400

Upload details

Uploaded by:
Daniel T Chen on 2013-04-13
Uploaded to:
Raring
Original maintainer:
Ubuntu Developers
Component:
universe
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe x11
Saucy release on 2013-04-25 universe x11
Raring release on 2013-04-13 universe x11

Downloads

File Size MD5 Checksum
vdpau-video_0.7.3.orig.tar.gz 390.7 KiB 18870e007ecdc50a528861fa55556364
vdpau-video_0.7.3-2ubuntu1.debian.tar.gz 529.3 KiB 9da6c777872204ffea95b98b6db8d255
vdpau-video_0.7.3-2ubuntu1.dsc 1.8 KiB 76b9d3afc446ad813ae1d2423dacd0cd

View changes file

Binary packages built by this source

vdpau-va-driver: VDPAU-based backend for VA API

 The VA-API (Video Acceleration API) enables hardware accelerated video
 decode/encode at various entry-points (VLD, IDCT, Motion Compensation
 etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface
 to fully expose the video decode capabilities in today's GPUs.
 .
 This package contains the VDPAU-based backend driver for use with the VA API
 library.